{
"orc1_0" : "The king\nneeds wife!",
"orc1_1" : "Nice looking\nwife!",
"sexy_0" : "Why did you\ncapture me?",
"orc1_2" : "I will bring wife\nto king...",
"orc1_3" : "The wife will love\nthe king",
"orc1_4" : "The king will\nbe grateful to me",
"sexy_1" : "Banditto!\njerkitto!",
"sexy_2" : "Mio papa\nwill save me!",
"orc2_0" : "Old gink\nis not a warrior",
"orc2_1" : "I am a strong\nwarrior",
"orc2_2" : "The king is the\nsuperior\nwarrior",
"orc2_3" : "Any female\nwill love\nsuch a male!",
"merchant_0" : "Dwarfio!\nGame is up!",
"merchant_1" : "They are taking!\nher away!",
"miner_0" : "Wait here!",
"troll_0" : "WIFE!",
"troll_1" : "Bring some\nfress!",
"troll_2" : "Where are\nyou going?!\nStop!",
"sexy_3" : "Oh!\nI broke my\nspikey heel!",
"sexy_4" : "Who are\nyou?!",
"miner_1" : "No time\nto explain!",
"miner_2" : "Crocodilla!\nRUUUN!",
"sexy_5" : "Tortilla!\nThe name's\nTortilla!!!",
"sexy_6" : "Twerp!",
"merchant_2" : "Mio bambina!",
"sexy_7" : "Papa!",
"merchant_3" : "Dwarfio!\nYou keep faith!\nFinagleo keeps too!",
"merchant_4" : "Eat\nthis",
"merchant_5" : "Go\nTortilla",
"sexy_8" : "Thank's\npretty!",
"merchant_6" : "Do not return\nwithout mio bambino!",
"sexy_9" : "He has\nsuch a big\nstick...",
"troll_3" : "Cook\nbroth\nfor me!",
"troll_4" : "Until death\n do us depart!",
"merchant_7" : "Mio bambino!",
"sexy_10" : "Padre!",
"label" : "Registry office",
"orc1_5" : "Give him some \nsugar baby!",
"orc2_4" : "Give him some \nsour soup!"
}
